{
  "_id": "TraitDemTraumati00",
  "_key": "!items!TraitDemTraumati00",
  "name": "Traumatisme",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 150000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Lorsqu'on le blesse, le Démon invoqué répercute la souffrance qu'il ressent sur tous les êtres vivants présents dans un rayon de cinq mètres.</p><p><strong>Effet :</strong> Chaque être vivant présent dans un rayon de cinq mètres doit effectuer un test de <strong>Trempe × 2 / 15</strong>. S'il échoue, il perd un nombre de points d'Âme égal à la moitié des dégâts subis par le Démon.</p>"
  }
}